- model: networks.network
  pk: 712
  fields:
    fdsn_code: C
    name: Chilean National Seismic Network
    website: ''
    operator: 113
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1243
  fields:
    fdsn_code: C0
    name: Colorado Geological Survey Seismic Network
    website: ''
    operator: 1181
    doi: 10.7914/SN/C0
    deployment_region: ''
- model: networks.network
  pk: 1067
  fields:
    fdsn_code: C1
    name: Red Sismologica Nacional
    website: http://www.sismologia.cl/
    operator: 1233
    doi: 10.7914/SN/C1
    deployment_region: CL
- model: networks.network
  pk: 1340
  fields:
    fdsn_code: C2
    name: Canadian National Geomagnetic Network
    website: http://www.geomag.nrcan.gc.ca/obs/default-en.php
    operator: 1440
    doi: ''
    deployment_region: CA
- model: networks.network
  pk: 1242
  fields:
    fdsn_code: C3
    name: Central and East European Earthquake Research Network
    website: http://www.ce3rn.eu/
    operator: 1180
    doi: 10.7914/SN/C3
    deployment_region: ''
- model: networks.network
  pk: 1365
  fields:
    fdsn_code: C4
    name: CERN Seismic Network
    website: ''
    operator: 1206
    doi: 10.12686/sed/networks/c4
    deployment_region: ''
- model: networks.network
  pk: 1622
  fields:
    fdsn_code: C5
    name: University of Cambridge seismology
    website: https://www.esc.cam.ac.uk/directory/keith-priestley/seismology
    operator: 102
    doi: 10.7914/SN/C5
    deployment_region: ''
- model: networks.network
  pk: 1332
  fields:
    fdsn_code: C7
    name: Red Sísmica Canaria
    website: ''
    operator: 1193
    doi: 10.7914/SN/C7
    deployment_region: Canary Islands, Spain
- model: networks.network
  pk: 1594
  fields:
    fdsn_code: C8
    name: Canadian Seismic Research Network
    website: http://www.earthquakescanada.nrcan.gc.ca/stndon/
    operator: 35
    doi: ''
    deployment_region: CA
- model: networks.network
  pk: 1604
  fields:
    fdsn_code: C9
    name: Czech Microbarograph Network
    website: ''
    operator: null
    doi: 10.7914/SN/C9
    deployment_region: CZ
- model: networks.network
  pk: 147
  fields:
    fdsn_code: CA
    name: Catalan Seismic Network
    website: http://www.icgc.cat/xarxasismica
    operator: 1171
    doi: 10.7914/SN/CA
    deployment_region: Catalonia
- model: networks.network
  pk: 294
  fields:
    fdsn_code: CB
    name: China National Seismic Network, Data Management Centre of China National
      Seismic Network at Institute of Geophysics, CEA
    website: http://www.seisdmc.ac.cn
    operator: 626
    doi: 10.7914/SN/CB
    deployment_region: CN
- model: networks.network
  pk: 316
  fields:
    fdsn_code: CC
    name: Cascade Chain Volcano Monitoring
    website: http://volcanoes.usgs.gov/observatories/cvo/
    operator: 424
    doi: 10.7914/SN/CC
    deployment_region: ''
- model: networks.network
  pk: 25
  fields:
    fdsn_code: CD
    name: China Digital Seismograph Network
    website: ''
    operator: 301
    doi: 10.7914/SN/CD
    deployment_region: ''
- model: networks.network
  pk: 148
  fields:
    fdsn_code: CE
    name: California Strong Motion Instrumentation Program
    website: https://www.conservation.ca.gov/cgs/smip
    operator: 244
    doi: 10.7914/b34q-bb70
    deployment_region: US
- model: networks.network
  pk: 474
  fields:
    fdsn_code: CF
    name: Red Acelerografica Nacional de la Comision Federal de Electricidad (CFE)
    website: ''
    operator: 524
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 280
  fields:
    fdsn_code: CG
    name: Coso Microearthquake Network
    website: ''
    operator: 367
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 149
  fields:
    fdsn_code: CH
    name: Switzerland Seismological Network
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/ch
    deployment_region: ''
- model: networks.network
  pk: 55
  fields:
    fdsn_code: CI
    name: Southern California Seismic Network
    website: http://www.scsn.org/
    operator: 1240
    doi: 10.7914/SN/CI
    deployment_region: US
- model: networks.network
  pk: 717
  fields:
    fdsn_code: CJ
    name: Community Seismic Network
    website: http://csn.caltech.edu/
    operator: 1703
    doi: 10.7914/0fd9-xz75
    deployment_region: ''
- model: networks.network
  pk: 695
  fields:
    fdsn_code: CK
    name: CAREMON Central Asian Cross-border network
    website: ''
    operator: 10
    doi: ''
    deployment_region: Central Asia
- model: networks.network
  pk: 424
  fields:
    fdsn_code: CL
    name: Corinth Riff Laboratory
    website: ''
    operator: 1210
    doi: 10.15778/RESIF.CL
    deployment_region: GR
- model: networks.network
  pk: 678
  fields:
    fdsn_code: CM
    name: Red Sismológica Nacional de Colombia
    website: https://www.sgc.gov.co/
    operator: 661
    doi: 10.7914/SN/CM
    deployment_region: ''
- model: networks.network
  pk: 38
  fields:
    fdsn_code: CN
    name: Canadian National Seismograph Network
    website: https://earthquakescanada.nrcan.gc.ca/stndon/CNSN-RNSC/index-en.php
    operator: 35
    doi: 10.7914/SN/CN
    deployment_region: CA
- model: networks.network
  pk: 150
  fields:
    fdsn_code: CO
    name: South Carolina Seismic Network
    website: http://www.seis.sc.edu/projects/SCSN/
    operator: 31
    doi: 10.7914/SN/CO
    deployment_region: US
- model: networks.network
  pk: 731
  fields:
    fdsn_code: CP
    name: CIVISA Seismo-Volcanic Monitoring Network-Azores Islands
    website: ''
    operator: 736
    doi: ''
    deployment_region: Azores
- model: networks.network
  pk: 1009
  fields:
    fdsn_code: CQ
    name: Cyprus Broadband Seismological Network
    website: http://www.gsd-seismology.org.cy/
    operator: 1072
    doi: 10.7914/SN/CQ
    deployment_region: CY
- model: networks.network
  pk: 254
  fields:
    fdsn_code: CR
    name: Croatian Seismograph Network
    website: ''
    operator: 312
    doi: 10.7914/SN/CR
    deployment_region: HR
- model: networks.network
  pk: 49
  fields:
    fdsn_code: CS
    name: Caucusus Array
    website: ''
    operator: 77
    doi: ''
    deployment_region: Russian Federation
- model: networks.network
  pk: 53
  fields:
    fdsn_code: CT
    name: California Transect Network
    website: ''
    operator: 1717
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 431
  fields:
    fdsn_code: CU
    name: Caribbean Network
    website: ''
    operator: 301
    doi: 10.7914/SN/CU
    deployment_region: Caribbean region
- model: networks.network
  pk: 230
  fields:
    fdsn_code: CV
    name: Vigil Network, Cape Verde Islands
    website: ''
    operator: 268
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1074
  fields:
    fdsn_code: CW
    name: Servicio Sismologico Nacional de Cuba
    website: http://www.cenais.cu
    operator: 1066
    doi: 10.7914/SN/CW
    deployment_region: ''
- model: networks.network
  pk: 464
  fields:
    fdsn_code: CX
    name: Plate Boundary Observatory Network Northern Chile
    website: http://www.ipoc-network.org/index.php/data/cx-net.html
    operator: null
    doi: 10.14470/PK615318
    deployment_region: ''
- model: networks.network
  pk: 423
  fields:
    fdsn_code: CY
    name: Cayman Islands
    website: ''
    operator: 471
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 41
  fields:
    fdsn_code: CZ
    name: Czech Regional Seismic Network
    website: https://www.ig.cas.cz/en/observatories/czech-regional-seismic-network/
    operator: 379
    doi: 10.7914/SN/CZ
    deployment_region: Czech Republic
